
Sektion Wallis / section valaisan - Motion #5484

Walliser Hotelgast-Daten landen bei der Polizei

04 July 2013 11:47 - dataCore

Status: Considered Start date: 13 August 2013

Priority: Normal Due date: 17 October 2013

Assignee: dataCore % Done: 60%

Category:  Estimated time: 0.00 hour

Target version: Existierende/Funktionierende

Datenschutz- und GIDA Behörde

  

Description

Wie ich im Forum bereits hingewiesen habe, wäre dies noch ein wichtiges Thema für unsere Walliser Piratensektion:

https://forum.piratenpartei.ch/index.php/topic,4276.0.html

Ich empfehle folgendes Vorgehen:

1. Artikel für vs.piratenpartei.ch verfassen und über Social Media verbreiten (mach ich)

2. Die aufkommenden Fragen an die Kantonspolizei schicken (Brief, Einschreiben wasauchimmer)

3. Frist für Reaktion abwarten

4. An die Medien (Lesebrief, usw...)

Was meint ihr? Ich setzte mich gerade an den ersten Punkt

History

#1 - 04 July 2013 12:50 - dataCore

- Assignee changed from dataCore to sinnfrei

- % Done changed from 0 to 20

Punkt 1 ist erledigt! -> https://vs.piratenpartei.ch/walliser-hotelgast-daten-landen-bei-der-polizei/

Zu Punkt 2 habe ich mir folgende Fragen für die Kantonspolizei (? Richtige Ansprechsadresse?) überlegt:

Wer ist im Wallis verpflichtet, die Daten der Gäste an die Polizei weiterzuleiten? Hotelier ab einer gewissen Grösse? Chalet Vermieter? Private

Couchsurfer?

Wie werden die Daten übertragen und in welchem Intervall?

Müssen/Werden die Gäste über die Art und Weise der Datennutzung informiert? (siehe Datenschutzgesetz)

Welche Daten werden gespeichert? Name/Vorname/Geburtsdatum, An- und Abreise?

Wie lange werden diese Daten vorgehalten? 10 Jahre?

Welche Behörden/Stellen haben Zugriff auf diese Datenbank

Welchen Datenmenge fallen pro Jahr an?

MéLa hast du kurz Zeit, da einen Brief aufzusetzten? :)

#2 - 09 July 2013 16:41 - sinnfrei

Antwort von der Kantonspolizei:

-------- Original-Nachricht --------

Betreff:     Rép. : Anfrage zu Datenerfassung von Hotelgästen im Wallis

Datum:     Tue, 09 Jul 2013 13:34:32 +0200

Von:     Benoit Antille <Benoit.Antille@police.vs.ch>

An:     <melanie.hartmann@piratenpartei.ch>

Kopie (CC):     Christian VARONE <Christian.VARONE@police.vs.ch>

Madame,

En réponse à vos questions, que nous avons numérotées pour plus de facilité, la Police cantonale se détermine comme suit.

1. Ce n'est pas la taille de l'entreprise mais le type d'hébergement qui détermine l'obligation de remplir les bulletins d'hôtel (ex. les bed and breakfast

ne sont pas soumis).

2.  La transmission des données est traitée au cas par cas, mais en règle générale, c'est environ tous les mois que ces informations nous

parviennent.

3. L'information aux hôtes concerne les tenanciers d'établissements. Cette question est donc à voir directement avec eux.

4. Les indications demandées sont: le nom, prénom(s), date de naissance, la nationalité, l'adresse ainsi que le moyen de transport utilisé. Une

personne par chambre remplit le bulletin et s'il s'agit d'un voyage organisé, seul le responsable complète le formulaire et il joint la liste avec les noms

des participants au voyage.
5. Les données sont conservées durant 5 ans puis elles sont automatiquement supprimées.

6. La police a accès à ces données, et la justice sur demande.

7. Ces informations ne sont pas communiquées.

En vous souhaitant une bonne réception du présent je vous adresse, Madame, mes

Meilleures salutations,

Cap Benoît Antille.

_____________________________

Police Cantonale Valaisanne

Av. de France 69

CH - 1951 Sion

tél.    +41 (0) 27 606 56 07

fax.   +41 (0) 27 606 59 09

email  benoit.antille@police.vs.ch

#3 - 10 July 2013 09:54 - dataCore

Sehr cool, danke MéLa!

Hat jemand Zeit, dies in Deutsch zu übersetzten?

--

Ein paar Kernpunkte habe ich bereits entdeckt: z.b. 5 Jahre aufbewahrungsfrist wäre sicherlich auch interessant für die Datenschutzverantwortliche :)

#4 - 12 July 2013 15:18 - sinnfrei

zu Deutsch:

Entscheidend ist nicht die Betriebsgrösse sondern es handelt sich um sämtliche Beherbergungsbetriebe ausser Bed and Breakfast-Anbieter.

Die Übermittlung der Daten kann unregelmässig stattfinden, ist aber in der Regel monatlich.

Es obliegt den Beherbergungsbetrieben, ihre Gäste über die Behandlung der Daten in Kenntnis zu setzen.

Die erhobenen Daten sind: Name, Nachname, Geburtsdatum, Nationalität, Wohnadresse und Transportmittel während des Aufenthaltes.

Pro belegtem Zimmer wird ein Formular ausgefüllt. Bei Familien und Gruppen übernimmt der Reiseorganisator die Ergänzung des Formulares

für alle Mitreisenden und führt diese in Form einer Liste auf, die dem Formular beigelegt wird.

Die Daten werden für 5 Jahre aufbewahrt, danach werden sie automatisch vernichtet.

Die Polizei hat Zugriff auf diese Daten, die Justiz auf Anfrage.

Die Datenmenge pro Jahr ist nicht beziffert.

#5 - 15 July 2013 13:14 - sinnfrei

Ideen für Rückfragen:

Werden die Daten mit anderen Datenbanken querverglichen?

Wenn ja, mit welchen?

Wie ist das Vorgehen, wenn eine Person straffällig ist?

#6 - 15 July 2013 13:15 - sinnfrei

Zudem könnten wir die Hotelbetriebe fragen, ob sich auch Gäste weigern würden und wie damit umgegangen wird?

#7 - 15 July 2013 13:36 - dataCore

Die Fragen sind aus meiner Sicht beantwortet! Dabei stechen besonders zwei üble Dinge heraus:

1. 5 Jahre werden ALLE Daten gespeichert (also auch die von Unverdächtigen)

2. Die Hotels müssen die Gäste über die Behandlung der Daten in Kenntnis setzten <- hier könnte man mal so Hotels anhauen, was sie dazu sagen?

Ich vermute mal, dass wird eh nicht gemacht

ToDo:

Ein Update unseres Artikels auf vs.piratenpartei.ch

#8 - 06 August 2013 18:15 - dataCore

- Status changed from New to Tabled

- Target version set to 20130812 MumbleMeeting

- % Done changed from 20 to 90

Alle Informationen sind vorhaben und ein neuer Artikel wurde auf unserer Webseite publiziert.

Wir entscheiden am nächsten Mumble Meeting, über das weitere Vorgehen...

#9 - 12 August 2013 21:19 - dataCore

- Tracker changed from Motion to Task / Tâche
- % Done changed from 90 to 100

#10 - 12 August 2013 21:20 - dataCore

- % Done changed from 100 to 60

#11 - 12 August 2013 21:20 - dataCore

- Tracker changed from Task / Tâche to Motion

#12 - 12 August 2013 21:20 - dataCore

- Status changed from Tabled to Withdrawn

#13 - 12 August 2013 21:21 - dataCore

- Assignee changed from sinnfrei to dataCore

#14 - 12 August 2013 21:22 - dataCore

- Tracker changed from Motion to Information / Varia

#15 - 12 August 2013 21:22 - dataCore

- Tracker changed from Information / Varia to Task / Tâche

- % Done changed from 60 to 100

#16 - 13 August 2013 10:31 - dataCore

- Tracker changed from Task / Tâche to Motion

- Assignee changed from dataCore to sinnfrei

- Target version changed from 20130812 MumbleMeeting to 20130819 MumbleMeeting

- % Done changed from 100 to 0

Antrag: Ich stelle den Antrag, doch zumindest die Informationen, die wir da erhalten haben, an unsere Datenschutzbeauftragte weiterzuleiten (per

Brief) um den Ball zumindest an Sie weiterzuleiten... was meint ihr? Sinnfrei übernimmst du mir dies? :)

#17 - 13 August 2013 10:34 - dataCore

- Status changed from Withdrawn to New

- Start date changed from 04 July 2013 to 13 August 2013

#18 - 19 August 2013 20:50 - dataCore

- Target version changed from 20130819 MumbleMeeting to 20130826 MumbleMeeting

20130819 Mumble

------------------

a) MéLa fragt beim Bundesamt für Datenschutz und Öffentlichkeitsarbeit direkt per Mail an

b) MéLa formuliert Lesebrief: https://ppvs.piratenpad.de/20130814

#19 - 20 August 2013 09:42 - sinnfrei

- Due date set to 20 September 2013

- Target version changed from 20130826 MumbleMeeting to 20130909 MumbleMeeting

Anfrage versendet,

#20 - 09 September 2013 15:37 - sinnfrei

Anfrage wurde postwendend an Sury weitergeleitet. Von dieser haben wir bisher keine Rückmeldung erhalten:

-----Ursprüngliche Nachricht-----

Von: Jörg Paul EDÖB

Gesendet: Mittwoch, 21. August 2013 12:21

An: 'ursula.sury@admin.vs.ch'

Cc: 'melanie.hartmann@gmx.ch'

Betreff: Daten von allen Hotelgästen im Wallis
Sehr geehrte Frau Sury

Zuständigkeitshalber überweisen wir Ihnen die unten stehende E-Mail-Anfrage von Frau Melanie Hartmann.

Für die Mitarbeit danken wir Ihnen bestens.

Mit freundlichen Grüssen

Paul Jörg

Eidgenössischer Datenschutz- und Öffentlichkeitsbeauftragter Support

Feldeggweg 1, 3003 Bern

Tel +41 31 322 43 95

Fax +41 31 325 99 96

paul.joerg@edoeb.admin.ch

www.edoeb.admin.ch

________________________________

Von: melanie.hartmann@gmx.ch

Gesendet: Dienstag, 20. August 2013 09:33:38 (UTC+01:00) Amsterdam, Berlin, Bern, Rom, Stockholm, Wien

An: _EDÖB-Info-Weiterleitung

Betreff:

Name : Hartmann

Vorname : Melanie

email : melanie.hartmann@gmx.ch

Telefon :

Sachgebiet : Polizei, Justiz und Staatsschutz

Anderes_Sachgebiet : Datenschutz

Anfrage : Sehr geehrte Damen und Herren

Ich kontaktiere Sie in meiner Funktion als Sekretärin der Piratenpartei Wallis.

Recherchen unserer Sektion haben ergeben, dass die Daten von allen Hotelgästen im Wallis mehrere Jahre lang bei der Kantonspolizei

gesammelt und aufbewahrt werden:

- Die Daten werden für 5 Jahre aufbewahrt, danach werden sie automatisch vernichtet.

- Die Polizei hat Zugriff auf diese Daten, die Justiz auf Anfrage.

- Die Datenmenge pro Jahr ist nicht beziffert.

Gemäss unseren Recherchen ist eine solche Fichierung nicht rechtmässig.

Wir bitten das Bundesamt für Datenschutz und Öffentlichkeitsprinzip, eine juristische Einschätzung der Handhabung der Daten von Hotelgästen

im Wallis abzugeben. Da unsere Datenschutzbeauftragte, Frau Ursula Sury, weder finanziell noch organisatorisch dazu in der Lage ist, diese

Anfrage in einem angemessenen Zeitrahmen zu behandeln, hoffen wir dass Ihre Dienststelle uns weiterhelfen kann.

Wir danken Ihnen im Voraus für eine Rückmeldung innerhalb Monatsfrist.

beste Grüsse

Melanie Hartmann

#21 - 09 September 2013 21:08 - dataCore

- Target version changed from 20130909 MumbleMeeting to 20130916 MumbleMeeting

- % Done changed from 0 to 30

20130909 Mumble

---------

- MéLa Lesebrief muss gereviewt werden: https://ppvs.piratenpad.de/20130814

- In ca. 1 Monat bitte rückfrage bei EDÖB

#22 - 16 September 2013 21:39 - dataCore

- Due date changed from 20 September 2013 to 17 September 2013

- Assignee changed from sinnfrei to dataCore
20130916 Mumble

------------------

- dataCore wird Lesebrief reviewen

- Falls alles OK - wird er publiziert (WB)

#23 - 04 October 2013 06:21 - sinnfrei

Ist diese Anfrage an das EDÖB so ok?

Sehr geehrte Damen und Herren

Bezugnehmend auf unsere Anfrage vom 20. August 2013 möchten wir gerne wissen, ob die EDÖB von der Walliser Datenschutzbeauftragten

eine Rückmeldung zu unseren Fragen mit Bezug auf die Hotelgastdaten geben konnte oder ob wir auch in diesem Fall die Anfrage über die

vorgefertigten Formulare bei der kantonalen Dienststelle einreichen müssen damit sie behandelt wird.

Für eine Antwort innerhalb Monatsfrist bedanken wir uns im Voraus.

freundliche Grüsse

#24 - 04 October 2013 06:22 - sinnfrei

- Target version changed from 20130916 MumbleMeeting to 20131014 MumbleMeeting

#25 - 04 October 2013 11:21 - dataCore

Die Anfrage ist so i.O.! Kannst du gerne losschicken

#26 - 04 October 2013 14:00 - sinnfrei

- Due date changed from 17 September 2013 to 17 October 2013

ist weg.

#27 - 04 October 2013 15:12 - sinnfrei

Antwort:

Sehr geehrte Frau Hartmann

Wie Sie wissen, haben wir Ihre Anfrage am 20. August 2013 zuständigkeitshalber an die Datenschutzstelle des Kantons Wallis überwiesen. Da

Sie von dieser Stelle noch keine Antwort erhalten haben, empfehlen wir Ihnen nochmals, Ihre Anfrage über die vorgefertigten Formulare

einzureichen.

Das Bundesgesetz über den Datenschutz (DSG; SR 235.1) kommt nur dann zur Anwendung, wenn Daten natürlicher und juristischer Personen

durch private Personen oder Bundesorgane bearbeitet werden (Art. 2 DSG). Im vorliegenden Fall handelt es sich um eine Datenbearbeitung

durch ein kantonales Organ.

Der Eidgenössische Datenschutz- und Öffentlichkeitsbeauftragte ist nicht Aufsichtsorgan der kantonalen Datenschutzbehörden und es liegt auch

nicht in seiner Kompetenz, ihre Tätigkeiten zu überprüfen.

Mit freundlichen Grüssen

#28 - 21 October 2013 18:14 - dataCore

- Target version changed from 20131014 MumbleMeeting to 20131021 MumbleMeeting

#29 - 21 October 2013 21:37 - dataCore

- Assignee changed from dataCore to sinnfrei

20131021 MumbleMeeting

-------------------------

@Mela: Anfrage an Floh

#30 - 22 October 2013 19:33 - sinnfrei

Anfrage an Flo verschickt.

#31 - 28 October 2013 19:34 - dataCore
- Target version changed from 20131021 MumbleMeeting to 20131028 MumbleMeeting

#32 - 28 October 2013 20:33 - dataCore

- Target version changed from 20131028 MumbleMeeting to 20131111 MumbleMeeting

#33 - 11 November 2013 21:21 - dataCore

20131111 MumbleMeeting

---------------------

- WB hat interesse an diesem Thema bekundet... mal schauen, ob es da einen interessanten Artikel gibt

#34 - 25 November 2013 09:36 - dataCore

- Status changed from New to Considered

- Assignee changed from sinnfrei to dataCore

- Target version deleted (20131111 MumbleMeeting)

- % Done changed from 30 to 60

- WB hat heute auf Seite 1+3 das Thema aufgegriffen. Ich werde ASAP den Artikel noch auf unsere HP schmeissen und socializen...

Bis wir aber neue Erkenntnisse haben, ist dieses Thema bei Surry pendent

#35 - 09 December 2013 20:14 - dataCore

- Target version set to Existierende/Funktionierende Datenschutz- und GIDA Behörde
